body#oq a.oq-selected{
color: #ddd;
text-decoration: none;
letter-spacing: .05em;
padding: 2px 10px;
border: 1px solid #bbb;
}

body.ormselect a#ormstown,
body.padselect a#padoue,
body.papselect a#papineauville,
body.parselect a#parent,
body.perselect a#perce,
body.pieselect a#piedmont,
body.pierselect a#pierreville,
body.plaselect a#plaisance,
body.pleselect a#plessisville,
body.poiselect a#pointeauxtrembles,
body.poinselect a#pointecalumet,
body.pointselect a#pointeclaire,
body.pointeselect a#pointedulac,
body.pointefselect a#pointefortune,
body.ponselect a#pontrouge,
body.porselect a#portagedufort,
body.portselect a#portdaniel,
body.portnselect a#portneuf,
body.preselect a#prevost,
body.priselect a#princeville,
body.queselect a#quebec,
body.quyselect a#quyon{
background: #555;
border-top: 1px solid #ccc;
border-bottom: 1px solid #000;
}

#navleft li {
margin: 0;
list-style-type: none;}

#navleft li a, #navleft li a:visited {
display: block;
color: #ddd;
text-decoration: none;
padding: 5px 0 5px 10px;
border-top: 1px solid transparent;
border-top: 1px solid #555;
border-bottom: 1px solid #000;
}

#navleft li a:hover {
background: #bbb;
color: #000;
border-top: 1px solid #fff;
}
